# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'vimeo_api/version'

Gem::Specification.new do |spec|
  spec.name          = "vimeo_api"
  spec.version       = VimeoApi::VERSION
  spec.authors       = ["danlewis"]
  spec.email         = ["webmaster@adventistmedia.org.au"]
  spec.summary       = %q{Vimeo API version 3}
  spec.description   = %q{Vimeo API version 3}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency(%q<oauth2>, [">= 1.0.0"])
  spec.add_runtime_dependency(%q<json>, [">= 1.8.0"])
  spec.add_runtime_dependency(%q<mime-types>, [">= 1.16"])
end
